import React from 'react';
export default function Road(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M212-212v-536h22v536zm257 0v-112h22v112zm257 0v-536h22v536zM469-424v-112h22v112zm0-212v-112h22v112z" })));
}
